<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>b82aaef649d140139b48f930b7b24296</id>
   <name>4-9</name>
   <previewFile>b82aaef649d140139b48f930b7b24296_p.png</previewFile>
   <originalFile>b82aaef649d140139b48f930b7b24296_o.png</originalFile>
   <zipFile>b82aaef649d140139b48f930b7b24296_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
